locked
安裝標準版OCS2007時,"驗證前端伺服器設定"出現問題 RRS feed

  • 問題

  • 請教前輩..今天用VPC 2007模擬了2台2003,(一台AD,一台OSC2007),安裝標準版OCS2007時,"驗證前端伺服器設定"出現問題:

     

    檢查使用者登入:

     

    躍點數上限: 2
    無法與伺服器建立安全性關聯: 使用者 gemmy 網域 live.thi-lab.com 通訊協定 Kerberos 伺服器 sip/OCS2007.thi-lab.com 目標 Invalidated
    建議的解決方法: 請檢查輸入的密碼和登入名稱是否正確。檢查該使用者是否在 AD 中、是否已啟用 SIP。檢查目標伺服器是不是這個使用者帳戶所在 Windows AD 網域的一部分。如果這是 Kerberos 失敗,請檢查用戶端電腦是否擁有 KDC 的存取權。在某些情況下可能會發生 Kerberos SA 交涉失敗,所以這項錯誤可以忽略。

     

     Kerberos, NTLM ,都出現同樣的錯誤,不知為什麼呢?

     

     

    另外,如果我想請問只是想使用Live Meeting的功能,提供內外部使用,一定要用到edge Server嗎?

    2008年3月25日 上午 10:24

所有回覆

  • 你目前的環境只有一台OCS 2007 std,你去驗證前端伺服器一定會出錯ㄚ。

     

    另外你如果要在外部使用live meeting ,一定要有EDGE server(Conferencing edge & A/V Edge)

     

    2008年3月25日 下午 02:30
    版主